/* preload */#wpm_loader-wrapper {    position: fixed;    top: 0;    left: 0;    width: 100%;    height: 100%;	min-height:100%;    z-index: 1000;	overflow:visible;	background:#FFF;}#wpm_loader {    display: block;    position: relative;    left: 50%;    top: 50%;    width: 150px;    height: 150px;    margin: -75px 0 0 -75px;    border-radius: 50%;    border: 3px solid transparent;    border-top-color: #020202 !important;    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */    z-index: 1001;}    #wpm_loader:before {        content: "";        position: absolute;        top: 5px;        left: 5px;        right: 5px;        bottom: 5px;        border-radius: 50%;        border: 3px solid transparent;        border-top-color: #0a6330 !important;        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */    }    #wpm_loader:after {        content: "";        position: absolute;        top: 15px;        left: 15px;        right: 15px;        bottom: 15px;        border-radius: 50%;        border: 3px solid transparent;        border-top-color: #48A643 !important;        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */    }	.main_warper{ max-width:1230px; margin:0 auto; 
background: #FFF;
-webkit-box-shadow: 0px 6px 12px rgba(50, 50, 50, 0.25);
-moz-box-shadow: 0px 6px 12px rgba(50, 50, 50, 0.25);
box-shadow: 0px 6px 12px rgba(50, 50, 50, 0.25);
margin-bottom: 20px;
margin-top:20px;
}

.row { max-width: 1200px; padding-left:30px; padding-right:30px; }
.wpm_different_row_width{  max-width: 1200px; }
.wpm_different_row_width2{ max-width: 1200px; }

@media (max-width: 480px), only screen and (max-device-width: 480px) { .row{ padding-left: 10px; padding-right: 10px; } .row .row{ padding:0px;} }




body{  font-size:15px; background:url(assets/images/bg_body.jpg) fixed; font-family:Arial, Helvetica, sans-serif; color:#555; } /* General Text color & size */
a{ color:#0a6330; } /* Linked Text Color */
a:hover{ color:#000; } /* Linked Text Hover Color */

/* widget color settings */
.widget .heading{ color:#0a6330;   }
.widget{  color:#555;  }
.widget a, .widget ul li:before{  color:#555;  }
.widget a:hover, .widget ul li:hover:before{  color:#000;  }

.widget ul li{    }


/********** CSS FOR BUTTONS ***********/
input[type=submit], .wpm_inner_button a, wpm_inner_button_a, .wpm_btn{ background:#0a6330 url(assets/images/bg_button.png) repeat-x bottom;  background-size:100% 50%;  color:#FFF; font-weight:bold;   }

/***** search color ***/
.wpm_search i{  color:#FFF; }
#wpm_search_form input[type="text"] {   }/* heading settings **/

h1, h2, h3, h4, h5, h6 {  font-family: 'Monda', sans-serif; color:#0a6330; font-weight:bold;  } /* title Color */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#0a6330;  } /* Linked title Color */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{  color:#000000;  }/* Linked title Hover Color */

h1{ font-size:22px; }
h2{ font-size:18px; }


/* navigation settings */
@media (max-width: 768px), only screen and (max-device-width: 768px) {

.main_warper{ margin-top:0px; margin-bottom:0px; }
.wpm_logo{ margin-top:10px; margin-bottom:10px; }	

.top_nav ul  #menu-button::after, .top_nav ul #menu-button::before  { border-color:#CCCC99; }  /********Mobile Button icon*********/
.top_nav #menu-button > a { background:#FFF !important;  } /********Mobile Button Bg*********/
.top_nav #menu-button  a:hover{ background:#000 !important; }  /********Mobile Button Bg Hover*********/

.top_nav ul li a, .top_nav ul.open ul li a { background:#FFF !important; color:#666 !important; }  /********Mobile Menu Link*********/
.top_nav > ul > li > a:hover, .top_nav ul ul li a:hover, .top_nav ul ul ul li a:hover{ color:#FFF !important; background:#737373 !important; } /********Mobile Menu Hover*********/
.top_nav > ul > li > ul > li > a::before, .top_nav > ul > li > ul > li > ul > li > a::before{ border-color:#666;}

}

.top_nav ul ul li a{  text-align:left; }



.top_nav{ }
.top_nav > ul > li > a { color:#FFF; font-weight:normal; text-transform:capitalize; margin-right:1px; } /*** menue color ***/
.top_nav > ul > li.current_page_item > a , .top_nav > ul > li:hover > a, .top_nav > ul > li.current-menu-parent > a{color:#FFF; background:#0e4b6a;}


.top_nav > ul > li.menu-item-has-children::after{ border-top-color:#FFF; }
.top_nav > ul > li:hover::after, .top_nav > ul > li.current-menu-parent::after {  border-top-color:#FFF;}


.top_nav ul ul li a{ background:#dedede; color:#1c2730; } 
.top_nav ul ul li:hover > a {  color:#FFF; background:#737373; } 

.submenuArrow{ border-bottom-color:#FFF; }
.top_nav ul ul li.menu-item-has-children::after{  border-left-color:#000000; }
.top_nav ul ul li.menu-item-has-children:hover::after{ border-left-color:#e0e0e0; }


/** footer settings */
.footer_row .widget h1, .footer_row .widget h2, .footer_row .widget h3, .footer_row .widget h4, .footer_row .widget h5, .footer_row .widget h6{ color:#0a6330 ; }
.footer_row, .footer_row .widget{ color:#555555; }
.footer_row .widget a, .footer_row .widget ul li:before{ color:#555555; }
.footer_row .widget a:hover, .footer_row .widget ul li:hover:before{ color:#0a6330 !important; }
.footer_row .widget li{  border-bottom:dashed 1px #999; }

/** Copyright Area settings */
.copyright_row{ color:#FFF; }
.copyright_row a, .copyright_container .footer_nav ul li a{ color:#CCC; }
.copyright_row a:hover, .copyright_container .footer_nav ul li a:hover{ color:#FFF; }





/********** Slider CSS ***************/
.flexslider{ margin-bottom:0px; position:relative; border:none;  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.flexslider ul li{ list-style:none; margin:0px; padding:0px;  }
.flex-caption .wpm_slider_button{ display: inline-block !important; margin:auto; padding:10px !important; margin-top:10px; color:#FFF; border:1px solid #0a6330 !important; background:rgba(32,122,155,0.4); }
.flex-caption .wpm_slider_button:hover{  color:#0a6330; border:1px solid #FFF !important; background:rgba(255,255,255,0.4) }

.slides .flex-caption h2{ margin:0; padding:0; color:#FFF; font-size:30px;  text-transform: uppercase; font-weight: bold;}
.flex-direction-nav li a{ height:50px; }

.flexslider .flex-caption { position:absolute; bottom:0px; padding:2%; width:100%; left:0px; color:#FFF; line-height:1.2; height:auto;
transition-property: top; 
transition-duration: 1.7s;
transition-timing-function: linear;
top:-135%;
text-align:center;
text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
font-size:18px; opacity:0; }
.flex-active-slide .flex-caption{ top: 25%; opacity:1; }

.flex-caption-div{ transition-property: margin-top; transition-duration: 2s;transition-timing-function: linear;margin-top:135%; padding:10px; }
.flex-active-slide .flex-caption-div{margin-top:0px;}

@media (max-width: 768px), only screen and (max-device-width: 768px)   { .slides .my_vedio1{ margin:0; margin-left:81px; margin-right:81px; } .none1{ display:none; }	}
@media (max-width: 480px), only screen and (max-device-width: 480px)   {	.slides .flex-caption{ display:none !important; }	  .none1{ display:none; }	}
@media (max-width: 340px), only screen and (max-device-width: 340px)   { /* Style adjustments for viewports 480px and under go here */	  .slides .my_vedio1{ margin:0; margin-left:29px !important; margin-right:29px !important; }	}